/**
 * $File: style.scss $
 * $Date: 2019-12-10 22:32:10 $
 * $Revision: $
 * $Creator: Jen-Chieh Shen $
 * $Notice: See LICENSE.txt for modification and distribution information
 *                   Copyright © 2019 by Shen, Jen-Chieh $
 */

$primaryBtn: rgb(56, 146, 142);
$textColor: rgb(58, 42, 42);

header {
  background: lightblue;
  display: flex;
  justify-content: center;
  color: $textColor;
  button {
    background: $primaryBtn;
    &:hover {
      background: red;
    }
    &::after {
      content: "AfterWord";
    }
  }
}

.contact button {
  background: $primaryBtn;
}
